Subject: Re: [GSoC] What is status of Git's Google Summer of Code 2008 projects?

From: Jakub Narebski <[email-masked]>
Date: Tue, 8 Jul 2008 19:22:46 +0200

Johannes Schindelin wrote:
> On Tue, 8 Jul 2008, Joshua Roys wrote:
>> On Mon, Jul 7, 2008 at 8:27 PM, Jakub Narebski <[email-masked]> wrote:
>>> 1. GitTorrent (???)

>>> There was short thread of me asking about project
>>>  http://thread.gmane.org/gmane.comp.version-control.git/83611
>>> where I got gittorrent mailing list [...] and URL
>>> for project repo / gitweb... which is currently down, so I cannot check
>>> if there is anything here.

[cut]
>> 
>> The gitweb randomly gives 500/internal server errors, not sure why.

(I think it was web server error, as error message didn't look like
it was coming from gitweb; besides gitweb up to some time ago didn't
use "500 Internal Server Error" HTTP error status code.)

> I thought you were working on the torrent stuff?  What is the status on 
> that?

I think Jushua was referring here to the fact that gitweb for
GitTorrent project repository[1] is sometimes down (it was down
when I was writing initial email in this thread).

[1] http://utsl.gen.nz/gitweb/?p=VCS-Git-Torrent
-- 
Jakub Narebski
Poland